1. Project management
Realsee OpenAPI
  • OpenAPI
    • Permission Interface
      • Get access_token
    • Metadata Related
      • Short Link Code Parsing
      • Combine VR Data
    • Basic Data
      • VR Basic Data
      • Homepage Basic Data
      • Project List Data
      • VR point collection information
    • Edit Data
      • Space Related
        • Route guidance (old)
        • Hot data
        • Ruler data
        • Explain data
        • Point navigation data
        • Floor plan plug-in related data
        • Point video data
        • Custom ruler data
        • Label data
        • Route guidance
        • Get floor perspective
        • Get a list of surveillance videos
        • Hot data_V2
        • Hot data_V4
        • Get the entry door data
        • Entry door data interface
        • Get tag details
        • Point navigation data (new)
        • Tag list
        • Route planning
      • Business Related
        • VR introduction data
        • Extended information details (PDF&image file list)
        • Get PDF file preview link
        • Personal business card information
        • Get page component data
      • Configuration Related
        • VR configuration data
        • Source dimension introduction
        • Route guidance personalized configuration
        • Tag configuration
    • Project management
      • Activate a tour
        POST
      • Activate a tour (V2)
        POST
      • Deactivate a tour
        POST
  • Schemas
    • Schemas
      • Work Data
      • Account description
      • Hot spot tag data
      • User details
      • Hotspot tag response data body
      • Account details
      • Manual ruler data
      • Point navigation data
      • Point video data
      • Label data
      • Route guidance data
      • Short-link coding details
      • Home screen data
      • Gateway response body
  1. Project management

Deactivate a tour

POST
https://app-gateway.realsee.ai/open/saas/v1/vr/recall
Cancel the active status for a VR project

Request

Header Params

Body Params application/json

Example
{
    "resource_code": "4m3Bg2MEkCzVQVSLDb"
}

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://app-gateway.realsee.ai/open/saas/v1/vr/recall' \
--header 'Authorization: ' \
--header 'Content-Type: application/json' \
--data '{
    "resource_code": "4m3Bg2MEkCzVQVSLDb"
}'

Responses

🟢200OK
application/json
Bodyapplication/json

Example
{
    "request_id": "string",
    "trace_id": "string",
    "business_code": "string",
    "osi_request_id": "string",
    "code": 0,
    "status": "string",
    "data": {
        "custom_id": 0,
        "custom_info": {
            "active_timestamp": 0,
            "active_type": 0,
            "auth_type": 0,
            "authorization_id": 0,
            "authorization_type": 0,
            "basic_code": "string",
            "bd_location": {},
            "city_id": 0,
            "create_time": 0,
            "create_time_str": "string",
            "create_timestamp": 0,
            "custom_id": 0,
            "custom_seeder": {
                "auth_type": 0,
                "authorization_id": 0,
                "create_time": "string",
                "create_timestamp": 0,
                "custom_id": 0,
                "from_type": "string",
                "id": 0,
                "modify_time": "string",
                "modify_timestamp": 0,
                "remove_timestamp": 0,
                "resource_code": "string",
                "resource_type": 0,
                "source": "string",
                "user_id": 0,
                "w_id": "string",
                "work_id": 0
            },
            "customize_vr_url": "string",
            "device_type": 0,
            "editor_type": 0,
            "entity_code": "string",
            "feature": "string",
            "initial": {
                "derivedId": 0,
                "distance": 0,
                "fov": 0,
                "heading": 0,
                "is_user_set": true,
                "latitude": 0,
                "longitude": 0,
                "mode": "string",
                "offset": {
                    "x": 0,
                    "y": 0,
                    "z": 0
                },
                "panoIndex": 0,
                "pano_index": 0,
                "workCode": "string"
            },
            "is_active": 0,
            "is_ai_design": 0,
            "is_bound": 0,
            "is_deleted": 0,
            "media_data": null,
            "name": "string",
            "owner_info": {
                "avatar": "string",
                "biz_user_code": "string",
                "biz_user_name": "string",
                "department_ids": null,
                "department_names": null,
                "email_identifier": "string",
                "identifier": "string",
                "introduction": "string",
                "nick_name": "string",
                "other_identifier": "string",
                "phone_identifier": "string",
                "source": "string",
                "source_name": "string",
                "status": 0,
                "user_code": "string"
            },
            "picture_url": "string",
            "project_id": "string",
            "project_type": 0,
            "resource_code": "string",
            "resource_type": 0,
            "source": "string",
            "title_picture_url": "string",
            "upload_title_picture_url": "string",
            "user_code": "string",
            "user_id": 0,
            "vr_url": "string",
            "work_id": 0,
            "xz_case_number_accepted": "string",
            "xz_case_region": "string",
            "xz_case_status": "string",
            "xz_case_timestamp": 0,
            "xz_case_type": "string"
        },
        "source": "string",
        "work_house_relation_info": {
            "city_id": 0,
            "create_time": "string",
            "create_timestamp": 0,
            "custom_id": 0,
            "extension": "string",
            "house_code": "string",
            "house_id": "string",
            "house_type": 0,
            "id": 0,
            "modify_time": "string",
            "modify_timestamp": 0,
            "relation_id": 0,
            "source": "string",
            "type": 0,
            "work_id": 0
        },
        "work_id": 0
    },
    "cost": 0
}
Previous
Activate a tour (V2)
Next
FiveWork
Built with